@charset "euc-jp";

/*
-----------------------------------------
asahi.com css style
last-modified:2008-2-28

1. vote area
2. result area (#vertical_container)
3. post area
4. post-form area
5. common css style
-----------------------------------------
*/

/* vote area
==================== */

#kiji-comment{
	margin-top:15px ;
}

#kiji-comment #vote_area{
	margin:10px 0;
}

#kiji-comment #vote_area form{
	margin: 5px 10px;
}
#kiji-comment #vote_area form ul{
	display: inline;
	padding-bottom: 10px;
	vertical-align: middle;
}
#kiji-comment #vote_area form ul li{
	display: inline;
	height: 2em;
	vertical-align: middle;
}

#kiji-comment #vote_area form p{
	display: inline;
	height: 2em;
	vertical-align: middle;
}

#kiji-comment #vote_area .vote_button{
	margin:5px 0 0 10px;
}

#kiji-comment #vote_area form fieldset{
	border: none;
}
#kiji-comment #vote_area form fieldset legend{
	margin-top: -25px;
	visibility: hidden;
}
#kiji-comment #vote_area form fieldset ul li label{
	margin-left: 3px;
}
#kiji-comment #vote_area form fieldset ul li input{
	margin-left: 10px;
}


/* result area
==================== */

#kiji-comment #vertical_container {
	position: relative;
	border: 1px solid #CDCDCD;
}

#kiji-comment #vertical_container h2.result_toggle{
	display: block;
	margin: 0;
	padding: 2px;
	background-color: #F5F7F3;
	border-bottom: 1px solid #CDCDCD;
	font-size: 90%;
	cursor: pointer;
	line-height: 1.8em;
	outline: none;
	height: 1.7em;
}
#kiji-comment #vertical_container h2.result_toggle_active {
	border-bottom: none;
	height: 1.7em;
}

#kiji-comment #vertical_container h2.result_toggle span{
	display: block;
	margin-left: 8px;
	padding-left: 25px;
	background: url("images/arrow_right.gif") no-repeat center left transparent;
}
#kiji-comment #vertical_container h2.result_toggle_active span{
	display: block;
	margin-left: 8px;
	padding-left: 25px;
	background: url("images/arrow_down.gif") no-repeat center left transparent;
}

#kiji-comment .result_content{
	padding: 10px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #CDCDCD;
	overflow: hidden;
}
#kiji-comment table.result-graph{
	width: 100%;
	margin: 0 auto;
	border: none;
	border-collapse: separate;
	background-color: #FFFFFF;
}
#kiji-comment table.result-graph th{
	width: 11em;
	margin: 0;
	padding: 3px;
	text-align: right;
	font-size: 90%;
}
#kiji-comment table.result-graph td.graph-wrap{
	padding: 3px;
	border: 1px solid #CDCDCD;
}
#kiji-comment table.result-graph td.graph-wrap strong{
	padding-left: 10px;
	white-space: nowrap;
	text-align: right;
}
#kiji-comment table.result-graph td.graph-wrap span.graph-bar{
	display: block;
	float: left;
	clear: left;
	height: 1.4em;
	background: url("images/bg_bar.gif") repeat-x bottom left #FCCF8A;		line-height: 1.4em;
}

/* post area
==================== */

#kiji-comment #post_area{
	margin-top: 20px;
}

#kiji-comment #post_area p{
	margin-top: 15px;
	line-height: 1.7;
}

#kiji-comment h3.post-title{
	position: relative;
	height: 2em;
	margin-top: 20px;
	padding: 3px 3px 3px 7px;
	border-top: 1px dotted #BDBDBD;
	background-color: #EBEEE8;
	line-height: 2;
}

#kiji-comment .post-title2{
	font-weight: normal !important;
	background-color: #F5F7F3;
	border-top: 1px dotted #BDBDBD;
	border-bottom: 1px dotted #BDBDBD;
	padding: 2px;
}
#kiji-comment h3.post-title2{
	margin-top: 20px;
}
#kiji-comment .post-title2 span.datetime,
#kiji-comment .post-title2 span.nickname{
	margin: 2px 2px 2px 5px;
	display: inline;
	line-height: 1.5;
}


/* post-form area
==================== */

#kiji-comment .post-form-top {
	margin-top:30px;
}
#kiji-comment .post-form-wrap {
	margin: 2px 0 15px;
	background-color:#F5F7F3;
}
#kiji-comment .post-form-wrap form{
	padding: 10px;
}
#kiji-comment .post-form-wrap form fieldset{
	padding: 0 10px 10px;
	border: 1px solid #cccccc;
}
#kiji-comment .post-form-wrap form fieldset legend{
	margin-left: 5px;
	padding: 3px;
	color: #333333;
}
#kiji-comment .post-form-wrap form fieldset dl.post-list{
	margin: 5px 0 10px;
}
#kiji-comment .post-form-wrap form fieldset dl.post-list dt{
	margin: 15px 0 3px;
	font-weight: bold;
	font-size: 90%;
}
#kiji-comment .post-form-wrap form fieldset dl.post-list dd{
	margin: 3px 0;
}
#kiji-comment form fieldset dl.post-list dd select, 
#kiji-comment form fieldset dl.post-list dd input, 
#kiji-comment form fieldset dl.post-list dd textarea{
	margin: 3px 0;
	border: 1px solid #cccccc;
	background-color: #FFFFFF;
}

#kiji-comment #post-form form ul.radio{
	display: inline;
	padding-bottom: 10px;
	vertical-align: middle;
}
#kiji-comment #post-form form ul.radio li{
	display: inline;
	height: 2em;
	vertical-align: middle;
}
#kiji-comment #post-form form ul.radio input{
	border: none !important;
	background-color: #F5F7F3;
}
#kiji-comment #post-form form ul.radio li label{
	margin-left: 3px;
}

#kiji-comment form .required {
	margin-left: 5px;
	color: #E60000;
}

#kiji-comment #post-form .post-text{
	width: 80%;
	max-width: 500px;
	min-width: 380px;
}

#kiji-comment dl.post-guideline{
	margin: 15px 0;
}
#kiji-comment dl.post-guideline dt{
	margin-top: 15px;
	font-weight: bold;
	font-size: 90%;
}
#kiji-comment dl.post-guideline dd{
	margin-top: 3px;
	padding: 8px;
}

#kiji-comment .post-guideline-text{
	height: 8em;
	overflow: auto;
	border: 1px solid #cccccc;
	background-color: #FFFFFF;
}


/* common css style
==================== */

#kiji-comment .kiji-comment_title{
	height: 2em;
	padding:5px 15px;
	background: url("images/bg_title.gif") repeat-x top left #FFF;
	color: #FE6123;
	font-weight: bold;
}

#kiji-comment .topi{
	margin-bottom:10px;
}

#kiji-comment span.icon-heading{
	vertical-align: bottom;
	margin-left: 10px;
}
#kiji-comment span.icon-heading_r{
	float: right;
	position:relative;
	top:4px;
}

#kiji-comment span.icon-heading_r a{
	background: none!important;
}



